/*
 * (c) 2006 Red Hat, Inc.
 *
 * This program is open source software licensed under the 
 * Eclipse Public License ver. 1
 */
package com.redhat.eclipse.changelog.core.editors;

import org.eclipse.swt.graphics.RGB;

/**
 * Color scheme to use for syntax highlighting.
 * 
 * @author klee (Kyu Lee)
 * 
 */
public interface IChangeLogColorConstants {
	RGB FILE_NAME = new RGB(128, 0, 0);

	RGB FUNC_NAME = new RGB(0, 128, 0);

	RGB TEXT = new RGB(0, 0, 0);

	RGB EMAIL = new RGB(0, 0, 128);

	RGB DATE = new RGB(64, 64, 0);

	RGB AUTHOR = new RGB(0, 64, 64);
}
