/*
 * (c) 2006 Red Hat, Inc.
 *
 * This program is open source software licensed under the 
 * Eclipse Public License ver. 1
 */

package com.redhat.eclipse.changelog.core.actions;

/**
 * 
 * @author klee
 *
 */
public class PatchRangeElement {
	
	public int ffromLine;
	public int ftoLine;
	public String fpatch;
	
	public PatchRangeElement(int from, int to, String txt) {
		ffromLine =from;
		ftoLine= to;
		fpatch = txt;
	}
	

	public void appendTxt(String txt) {
		fpatch += txt + "\n";
	}
	
	
	public boolean equals(Object o) {
		if (o instanceof PatchRangeElement) {
			PatchRangeElement b = (PatchRangeElement)o;
			return b.ffromLine == ffromLine && b.ftoLine == ftoLine && b.fpatch.equals(fpatch);
		}
		else
			return (Object) this == o;
	}
}